html {
    --scroll-behavior: smooth;
    scroll-behavior: smooth;
}


a.anchor {
    display: block;
    position: relative;
    top: 50px;
    height: 32px;
    left: -40px;
    background-image: url("../img/target.png");
    visibility: hidden;
}

.container {
    max-width: 100% !important;
}
.title_input form {

    margin-bottom: 0px!important;
}

.v-application .mb-5 {
    margin-bottom: 0px!important;
}

 .v-progress-circular {
     padding-top: 500px !important;
     display: block !important;
     width: 100px !important;
     margin: 0 auto !important;

 }






.v-input--selection-controls.v-input
{
align-items:center !important;
}


.v-input__control {
margin-left : 10px !important;
}

.v-input--selection-controls .v-input__slot  {
margin : 0px !important;
}


.searchbar .v-label {
margin : 0px !important;
}

.searchbar .v-messages {
  display : none !important;
}


.cibletext {
    position:absolute;
    top : 50px;
    font-size: .875rem;
    height: 48px;
    text-align: center;
    width : 100%;
}

.cibleitem {
    margin-bottom : 20px;
}

.fa-stack {
    margin-bottom: 40px!important;

}

center {
    display: block;
    text-align: -webkit-center;
}

.text-center {
    text-align: center!important;
}

#homesearch {
    width:50%;
    margin-top : 50px;
    text-align: center;
}

#homehelp {
    margin-top : 50px;
}

.v-input--selection-controls {
     margin-top: 0px !important;
    padding-top: 4px;
}

